---- 説明 -----------------------------------------

     システム上に LDAP ネームサービスを構成する際に
     使用するプロファイルを指定します。また、使用す
     るプロファイルが存在するサーバーのアドレスも指
     定します。

     指定する LDIF 形式のプロファイル 
     (ldap_gen_profile コマンドで作成される) は、
     サーバーと通信するために必要なすべての設定が含
     まれる、デフォルトのフォーマットを提供します。
     また、LDIF 形式のプロファイルが変更された時には、
     ldap_cachemgr(1M) が自動的に構成ファイルを更新
     します。

     プロファイルを使用せずにこのシステム上に LDAP
     を構成する場合、ネームサービスの種類として
    「なし(None)」を選択してください。インストール
     の完了後に、ネームサービスを手動で構成してくだ
     さい。


---- 参照 -----------------------------------------

     LDAP
     ネームサービス
